/* SECTION BASE */
.cb09 {
  position: relative;
  z-index: 2 !important;
  background: #0a1a0a; 
  text-align: center;
}
.color-wrapper-forcb-09{
  padding: 144px 24px;
  text-align: center;
  background: radial-gradient(ellipse 80% 50% at 50% 100%, rgba(61,166,71,0.08), transparent);
}

.site-footer .ns_form .hs-input{
  width: 220px !important;
}

.cb09 .cta-tag {
  margin-bottom: 18px;
  color: #3DA647;
  font-family: Satoshi;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 19.5px;
  letter-spacing: 1.56px;
  text-transform: uppercase;
}

.cb09 .cta-title {
  color: #fff;
  margin-bottom: 25px;
}

.cb09 .cta-title span {
    background: linear-gradient(90deg,#3DA647,#7dd87d,#3DA647);
    background-size: 200% 100%;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: text-gradient-sweep 4s linear infinite;
}

.cb09 .cta-title span {
  background: linear-gradient(90deg, #3DA647 0%, #7DD87D 50%, #3DA647 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-style: normal;
  line-height: 50.6px;
  letter-spacing: -1.1px;
}

.cb09 .cta-desc {
  max-width: 475px;
  margin: 0 auto;
  color: rgba(255, 255, 255, 0.75);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24.38px;

}

.cb09 .primary-btn {
  margin-top: 44px;
}

.line-wrapper {
  position: relative;
  max-width: 1120px;
  margin: 0 auto;
  pointer-events: none;
  height: 0;
  z-index: 1;
}

.line-inner {
  position: relative;
}

.line {
  width: 100%;
  height: 1px;
  background: rgb(217, 225, 214);
}

/* Common dot style */
.line-wrapper .dot {
  position: absolute;
  top: 50%;
  width: 8px;
  height: 8px;
  background: var(--background);
  border: 1px solid rgb(217, 225, 214);
  transform: translate(-50%, -50%);
  border-radius: 0;
  display: block;
}

/* Left dot */
.line-wrapper .dot-left {
  left: 0%;
}

/* Right dot */
.line-wrapper .dot-right {
  left: 100%;
}
.animate {
  opacity: 0;
  transform: scale(0.9);
  transition: all 0.9s ease;
  will-change: transform, opacity;
}

/* active state */
.animate.show {
  opacity: 1;
  transform: scale(1);
}

@media (max-width:1024px) {
  .cb09 {
    padding: 112px 24px;
  }
  .line-wrapper .dot-left {
    left: 0.4%;
  }
  .line-wrapper .dot-right {
    left: 99.6%;
  }
}
@media (max-width:767px) {
  .cb09 {
    padding: 64px 0px;
    text-align: left;
  }
  .color-wrapper-forcb-09{
    padding: 48px 24px;
  }
  .cb09 .cta-tag{
    text-align: left;
  }
  .cb09 .cta-title{
    text-align: left;
  }
  .cb09 .cta-desc{
    text-align: left;
  }
  .cb09 .primary-btn{
    text-align: left;
  }
}